paintings:
  world_-85_55_-22:
    world: world
    art: PIGSCENE
    facing: WEST
  world_-85_54_-20:
    world: world
    art: PRAIRIE_RIDE
    facing: WEST
  world_-85_56_-20:
    world: world
    art: WANDERER
    facing: WEST
  world_-87_55_-16:
    world: world
    art: PIGSCENE
    facing: NORTH
  world_-94_54_-16:
    world: world
    art: PRAIRIE_RIDE
    facing: NORTH
  world_-94_56_-16:
    world: world
    art: WANDERER
    facing: NORTH
  world_-91_55_-24:
    world: world
    art: BURNING_SKULL
    facing: SOUTH
  world_-94_54_-24:
    world: world
    art: PRAIRIE_RIDE
    facing: SOUTH
  world_-85_55_-17:
    world: world
    art: BURNING_SKULL
    facing: WEST
  world_-91_55_-16:
    world: world
    art: POINTER
    facing: NORTH
  world_-87_55_-24:
    world: world
    art: POINTER
    facing: SOUTH
  world_-94_56_-24:
    world: world
    art: WANDERER
    facing: SOUTH
  world_-163_69_21:
    world: world
    art: UNPACKED
    facing: EAST
  world_-163_69_13:
    world: world
    art: ORB
    facing: EAST
  world_-163_69_17:
    world: world
    art: POINTER
    facing: EAST
  world_-163_69_25:
    world: world
    art: PIGSCENE
    facing: EAST
  world_-163_69_9:
    world: world
    art: UNPACKED
    facing: EAST
  world_-163_69_5:
    world: world
    art: POINTER
    facing: EAST
  world_-163_68_2:
    world: world
    art: BAROQUE
    facing: EAST
  world_-163_70_2:
    world: world
    art: MATCH
    facing: EAST
  world_-163_70_0:
    world: world
    art: WANDERER
    facing: EAST
  world_-163_68_-1:
    world: world
    art: STAGE
    facing: EAST
  world_-163_70_-1:
    world: world
    art: SKULL_AND_ROSES
    facing: EAST
  world_-163_69_-4:
    world: world
    art: UNPACKED
    facing: EAST
  world_-163_69_-8:
    world: world
    art: ORB
    facing: EAST
  world_-163_69_-12:
    world: world
    art: PIGSCENE
    facing: EAST
  world_-163_69_-16:
    world: world
    art: UNPACKED
    facing: EAST
  world_-163_69_-20:
    world: world
    art: BURNING_SKULL
    facing: EAST
  world_-163_69_-24:
    world: world
    art: ORB
    facing: EAST
  world_-163_69_-28:
    world: world
    art: UNPACKED
    facing: EAST
  world_-163_69_-32:
    world: world
    art: ORB
    facing: EAST
  world_-163_68_-35:
    world: world
    art: GRAHAM
    facing: EAST
  world_-163_70_-35:
    world: world
    art: PRAIRIE_RIDE
    facing: EAST
  world_-162_61_-25:
    world: world
    art: VOID
    facing: SOUTH
  world_-157_61_-25:
    world: world
    art: BAROQUE
    facing: SOUTH
  world_-142_61_-25:
    world: world
    art: SKULL_AND_ROSES
    facing: SOUTH
  world_-137_61_-25:
    world: world
    art: MATCH
    facing: SOUTH
